.bodycopy {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #0000CC;
}
.subhead {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #3399FE;
}
.pageheads {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #FF0000;
}
a.tonav:hover {
	color: #990099;
}
.bodycopylarge {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #0000CC;
	line-height: 20px;
}
h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #0A2D71;
}
h2 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #000;
}
